.ext2_3
{ background:url("../images/sisasivu_fiiliskuva.jpg") no-repeat; }
.s528_3
{ background:url("../images/etusivu_2011.jpg") no-repeat; }
.ext2_2
{ background:url("../images/xxx") no-repeat; }
.ext2_1
{ background:url("../images/xxx") no-repeat; }
.s1539_1
{ background:url("../images/frontbg.jpg") no-repeat; }
.s1357_1
{ background:url("../images/frontbg.jpg") no-repeat; }
